VMware termékek sérülékenységei

CH azonosító

CH-6556

Angol cím

VMware Multiple Products Multiple Vulnerabilities

Felfedezés dátuma

2012.03.15.

Súlyosság

Magas

Érintett rendszerek

VMware
VMware ESX server
VMware ESXi
vCenter Server
vCenter Update Manager

Érintett verziók

VMware ESX Server 4.x
VMware ESXi 4.x
VMware ESXi 5.x
VMware vCenter Server 4.x
VMware vCenter Server 5.x
VMware vSphere Update Manager 5.x

Összefoglaló

VMware termékeket érintő sérülékenységeket jelentettek, amelyeket rosszindulatú felhasználók kihasználva bizonyos adatokat szivárogtathatnak ki, továbbá a támadók bizalmas adatokat szivárogtathatnak ki, eltéríthetik a felhasználó munkamenetét, DNS cache mérgezéses (cache poisoning) támadásokat hajthatnak végre, megkerülhetnek bizonyos biztonsági szabályokat, módosíthatnak bizonyos adatokat, szolgáltatás megtagadást (DoS – Denial of Service) idézhetnek elő és feltörhetik a sérülékeny rendszert.

Leírás

  1. Az alkalmazás részét képezi az Oracle Java sérülékeny verziója.
    Bővebb információ:
    CERT-Hungary CH-5792
  2. Az alkalmazás részét képezi az Apache Tomcat sérülékeny verziója:
    Bővebb információ:
    CERT-Hungary CH-5468
    CERT-Hungary CH-6173
    CERT-Hungary CH-6252
    Megjegyzés: ez a sérülékenység nem érinti a VMware Update Manager-t.

Tekintse meg a gyártó ajánlását az érintett verziókat illetően.

Megoldás

Telepítse a javítócsomagokat